package com.caimei365.order.model.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2021/7/2
 */
@Data
public class AddressVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 用户地址Id
     */
    private Integer addressId;
    /**
     * 省ID
     */
    private Integer provinceId;
    /**
     * 省份名称
     */
    private String province;
    /**
     * 市ID
     */
    private Integer cityId;
    /**
     * 城市名称
     */
    private String city;
    /**
     * 区ID
     */
    private Integer townId;
    /**
     * 村镇名
     */
    private String town;

}
